summary.phreg {eha} | R Documentation

## Prints phreg objects

### Description

This is the same as `print.phreg`

### Usage

    ## S3 method for class 'phreg'
    summary(object, ...)

### Arguments

`object` | A `phreg` object
`...` | Additional ...

### Author(s)

Göran Broström

### See Also

`print.coxreg`

### Examples

    ## The function is currently defined as
    function (object, ...)
    print(object)

[Package eha version 2.6.0 Index]